.sea-primary {
  background: #056e68;
  background: linear-gradient(45deg, #08b0a7, #056e68) !important;
}
.sea-secondary {
  background: #bc7a37;
  background: linear-gradient(45deg, #f49a45, #bc7a37) !important;
}
.sea-bg {
  background: #445920;
  background: linear-gradient(45deg, #7d983c, #445920) !important;
}
.btn[disabled].sea-secondary {
  color: #616161 !important;
}
#breadcrumbs-wrapper .breadcrumbs > li {
  color: #f49a45;
}